Error in CANUSB DLL package

Customers who have downloaded the 0.0.14 driver package (dated January 19:th) please download it again, since we discovered that the driver DLL inside this package was an older preliminary version of 0.0.14. We are sorry for this. We also updated the VB6 program to include the new functions of the 0.0.14 driver. See the Downloads section.

Comments are closed.